Redmine - Defect #16472

Browser translation missing public area under Linux
2014-03-31 10:56 - Rob Jens

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description
$ ruby script/about

Environment:

Redmine version 2.3.4.stable

Ruby version 2.1.0-p0 (2013-12-25) [x86_64-linux]
Rails version 3.2.13

Environment production

Database adapter Mysql2

The problem is best illustrated by the provided screenshot. I've found no reference only about this particular problem, besides that
there is 1 site which also displays this particular way for me.

Do note that this does not happen on any windows browser that is viewing the login portal: the problem is exclusively Linux and the
way Linux browsers (Chrome/Firefox) probably "tell" which language they are using.

Obviously (since displayed correctly under Windows) there is nothing wrong with the translation files.

Related issues:
Is duplicate of Redmine - Defect #12900: Template::Error (translation missing... Closed

History

#1 - 2014-04-23 06:02 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Redmine i18n does not depend on browser.
It seems you did not clear cache.
See #13520#note-12.

#2 - 2014-04-23 06:02 - Toshi MARUYAMA

- Is duplicate of Defect #12900: Template::Error (translation missing: en.date.formats.default) added
